Subject: [alto] Adopting draft-kiesel-alto-3pdisc-05

From: Enrico Marocco <[email-masked]>
Date: Wed, 27 Apr 2011 09:21:44 +0200

Hi all,

following on from the strong consensus shown during the meeting in
Prague, the chairs would like to issue a last call for objections about
adopting draft-kiesel-alto-3pdisc-05 as the base text for the discovery
mechanism milestone in the ALTO charter. If anyone is opposed to such
adoption or has a better candidate draft for the discovery mechanism
milestone, please speak up by Wednesday, May 4.

-- 
Ciao,
Enrico